button{
  background-image: linear-gradient( to right,orange, red);
}
section{
  display: flex;

}
div{
  width: 40%;
  margin-left: 5%;
  margin-right: 5%;
box-shadow: 10px 10px 40px rgb(112, 106, 106);
}